This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 538367 - missing dependencies on F11 -> F12
missing dependencies on F11 -> F12
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-18 07:06 EST by cje
Modified: 2014-01-21 18:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 10:00:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cje 2009-11-18 07:06:30 EST
some missing dependencies running preupgrade gui.

bigboard-0.6.4-9.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libempathy-gtk.so.19 is needed by package bigboard-0.6.4-9.fc11.i586 (installed)
desktop-data-model-1.2.5-10.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libempathy.so.23 is needed by package desktop-data-model-1.2.5-10.fc11.i586 (installed)
bigboard-0.6.4-9.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libempathy.so.23 is needed by package bigboard-0.6.4-9.fc11.i586 (installed)
desktop-data-model-1.2.5-10.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libmissioncontrol-client.so.0 is needed by package desktop-data-model-1.2.5-10.fc11.i586 (installed)
bigboard-0.6.4-9.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libmissioncontrol-client.so.0 is needed by package bigboard-0.6.4-9.fc11.i586 (installed)
bigboard-0.6.4-9.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libempathy-gtk.so.19 is needed by package bigboard-0.6.4-9.fc11.i586 (installed)
desktop-data-model-1.2.5-10.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libempathy.so.23 is needed by package desktop-data-model-1.2.5-10.fc11.i586 (installed)
bigboard-0.6.4-9.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libempathy.so.23 is needed by package bigboard-0.6.4-9.fc11.i586 (installed)
desktop-data-model-1.2.5-10.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libmissioncontrol-client.so.0 is needed by package desktop-data-model-1.2.5-10.fc11.i586 (installed)
bigboard-0.6.4-9.fc11.i586 from installed has depsolving problems
  --> Missing Dependency: libmissioncontrol-client.so.0 is needed by package bigboard-0.6.4-9.fc11.i586 (installed)

it's not stopped preupgrade from running - it's downloading stuff now.  i'll update this bug with the result when it's finished.
Comment 1 Will Woods 2009-11-18 10:00:23 EST
These messages are harmless and can be ignored.

The actual bug here is that there's no F12 version of bigboard - it's been removed from the distribution - and the F11 version requires F11 libraries.

You'll probably want to run 'package-cleanup --orphans' after the upgrade to find other such packages left over from F11.

Note You need to log in before you can comment on or make changes to this bug.